サブフォルダに未対応のプラグインをサブフォルダに対応させるプラグイン

ツクールMZ v1.3.0からサブフォルダが追加されましたが、プラグインパラメータやプラグインコマンドを使用するプラグインについてはプラグイン側が対応していないとサブフォルダに入れたときにバグるという問題があります。
このプラグインを導入することでサブフォルダに対応していないプラグインについてもサブフォルダに入れることができるようになります。

【ダウンロードリンク】

ちなみに、私のプラグインは既にサブフォルダに対応済みのため、このプラグインを入れる必要はありません。
 
トップ